# The Red Matrix: view/theme/redstrap/php/config.php File Reference

All Classes Namespaces Files Functions Variables Pages
config.php File Reference

## Functions

| theme_content (&$a)
| theme_post (&$a)
| redbasic_form (&$a, $font_size, $line_height, $colour, $shadow, $navcolour, $opaquenav, $displaystyle, $linkcolour, $iconset, $shiny)

## Function Documentation

redbasic_form | ( | & | $a,
|  |  | $font_size,
|  |  | $line_height,
|  |  | $colour,
|  |  | $shadow,
|  |  | $navcolour,
|  |  | $opaquenav,
|  |  | $displaystyle,
|  |  | $linkcolour,
|  |  | $iconset,
|  |  | $shiny
| ) |  |

theme_content | ( | & | $a | ) |

Theme settings

theme_post | ( | & | $a | ) |